version: '2'
services:
  hyruleid-postgresql:
    image: postgres:12.3
    # volumes:
    #     - ~/volumes/jhipster/hyruleId/postgresql/:/var/lib/postgresql/data/
    environment:
      - POSTGRES_USER=hyruleId
      - POSTGRES_PASSWORD=
      - POSTGRES_HOST_AUTH_METHOD=trust
    ports:
      - 5432:5432
